@charset "UTF-8";
/* 
  Allow angular.js to be loaded in body, hiding cloaked elements until 
  templates compile.  The !important is important given that there may be 
  other selectors that are more specific or come later and might alter display.  
 */
 a:hover {
	color:#a2ffec;
 }
 #idioma {
	 position:fixed;
	 top:30px;
	 right:80px;
	 z-index:9999;
	 font-family: 'prismatic_4__baseregular';
	 font-size:18px;
	 color:#ffff48;
 }
 #idioma a{
	 color:#ffff48;
	 text-decoration:none;
 }
  #idioma .selected{
	 color:#ffff48;
	 text-decoration:underline;
 }
 #idioma a:hover {
	color:#a2ffec; 
 }
.gopaarriba{
	z-index:9999;
	position:fixed;
	bottom:125px;
	right:125px;
	opacity:0;
	cursor: pointer;
}
html, body {
	margin: 0;	
	background: #5656df;

}

.icono_clima {
	max-height:24px;
}
#menu_movil {
	position:fixed;
	top:0;
	z-index:9999;
	display:none;	
	text-align:center;
	font-family: 'prismatic_4__baseregular';
	font-size:48px;
	width:100%;	
	background:#fe3f46;
	color:#a2ffec;
}
#menu_movil h1 {
	font-size:1em;
	margin:0;
	padding:10px 0 10px;
	font-weight:normal;
	
}

#menu_movil ul {
	display:none;
	padding: 60px 0 40px 0 ;
	margin: 0 auto;
}
#menu_movil ul li {
	list-style:none;
	font-size:1em;
	margin:0;
	padding:10px 0;
}
#menu_movil a {
	color:#a2ffec;
	text-decoration:none;
}
#menu_movil a:hover {
	color: #ffff48;
}
#marco_superior a {
	color: #ffff48;
	text-decoration: none;
}
#marco_superior, #marco_derecho, #marco_inferior, #marco_izquierdo {
	
	background: #5656df;
	color: #ffff48;
	position: fixed;
	font-size: 20px;
	font-weight: 100;
	font-family: 'prismatic_4__baseregular';	
	}
	#marco_superior, #marco_inferior {
		left: 0;
		right: 0;
		height: 80px;
		z-index: 8888;
		}
		#marco_superior {
			top:0;
		}
		#marco_inferior {
			bottom:0;
		}
	#marco_derecho, #marco_izquierdo {
		top: 0;
		bottom: 0;
		width: 80px;
		z-index: 7777;
		}
		#marco_derecho {
			right: 0;
		}
		#marco_izquerdo {
			left: 0;
		}
 #contenido_inferior {
	text-align:center;
	margin: 30px 80px;
 }
#contenido_superior {
	
	margin: 30px 80px;
	}
	#contenido_superior.imagenes {
		display:inline;	
		padding: 0 70px;
	}
	#contenido_superior img {
	padding: 0 7px;
	vertical-align: middle;
	}
nav {
	text-align:center;
	}
	#enlace_menu, #enlace_contacto{
		
		word-wrap: break-word;
		margin: 0 auto;
		
	}
	nav .imagenes {
		display:block;
		margin: 0  ;
	}
	nav .texto {
		width: 7px;
		display: block;
		margin: 25px auto;
		
	}
	nav a {
		text-decoration:none;
		color:currentColor;
	}
.enlace_navegacion {
	cursor: pointer;	
}

/* Estilos clases genéricas */

.centrado {
	margin: 0 auto;	
}
.izquierda {
	float: left;
}
.derecha {
	float: right;
}
.clear {
	clear: both;
}
.oculto {
	display:none;
}
.outer {
	display: table;
	height: 100%;
	width: 100%;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}
.inner {
    margin-left: auto;
    margin-right: auto; 
}
.outline {
	font-family: 'prismatic_11__outlineregular';
}

.bloque {
	display: block;
}

#contenido_superior .imagenes {
    display: none;
}

.avisolegal:link, .avisolegal:visited, .avisolegal:hover, .avisolegal:active {
	cursor: pointer;
	text-decoration: none;
	color: #ffff48;
}

.PoliCookies:link, .PoliCookies:visited, .PoliCookies:hover, .PoliCookies:active {
	cursor: pointer;
	text-decoration: none;
	color: white;
}

#NotaCookies {
    position: fixed;
    bottom: 0;
    width: -webkit-fill-available;
    height: 60px;
    background: black;
    color: white;
    z-index: 9000;
    padding: 17px 20px 100px;
    display: block;
    opacity: 0.75;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#NotaCookies p{
	margin: 3px 0;
    padding: 0 20%;
}

#NotaCookies strong{
	font-size: 40px;
}

#CoverBlack {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9000;
	align-items: center;
    display: none;
}

.BotonAceptar, .BotonDenegar, .ConfigCookies {
    text-decoration: none;
    color: white;
    padding: 8px 18px;
    border: 1px solid white;
    display: inline-block;
    margin: 10px;
    text-align: center;
    cursor: pointer;
    width: 130px;
}


.CenterClass{
	background-color: white;
	color: black;
	width: 85%;
	max-width: 600px;
	margin: auto;
}
.BoxConfigCookies{
	margin: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.BoxConfigCookies hr {
    border: 1px solid black;
}

.BoxConfigCookies h2 {
    margin-bottom: 5px;
}
.BoxConfigCookies h3 {
    margin: 16px 0;
}

.BoxConfigCookies p{
	margin: 0;
}
.BoxConfigCookies .CloseConfig {
    float: right;
    font-weight: bold;
    text-decoration: none;
    color: black;
    padding: 7px;
    cursor: pointer;
    margin-top: -4px;
	margin-top: -15px;
    font-size: 18px;
}

.BoxConfigCookies .AceptConfigBtn {
    background: black;
    color: white;
    padding: 5px 10px;
    position: absolute;
    float: left;
    margin-top: 14px;
    text-decoration: none;
}
.BoxConfigCookies .AceptConfigBtn:hover {
	background-color: forestgreen;
	color:white;
}


.CerrarCookies {
    float: right;
    font-size: 15px;
    margin-top: -10px;
    cursor: pointer;
}

.CerrarCookies:link, .CerrarCookies:visited, .CerrarCookies:hover, .CerrarCookies:active {
	cursor: pointer;
	text-decoration: none;
	color: white;
}

/************************************
TOOGLE SWITCH
************************************/

/* The switch - the box around the slider */
.switch {
	position: relative;
	width: 60px;
	height: 34px;
	float: right;
	margin: 5px 0 25px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
	opacity: 0;
	width: 0;
	height: 0;
  }
  
  /* The slider */
  .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  .slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  input:checked + .slider {
	background-color: #2196F3;
  }
  
  input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
	border-radius: 34px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }


/************************************
MEDIA QUERIES
************************************/

/* Pantallas XL */
@media all and (min-width: 1281px) {
	

}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
	

}
/* Tablet vertical - Pantalla S */
@media all and (max-width: 769px) {



}
/* Móvil */
@media all and (max-width: 1024px) {
#contenido_inferior {
	width: 300px;
	margin: 30px auto;
	text-align: center;
	}	
	#contenido_superior{
	width: 300px;
	margin: 20px auto;
	text-align: center;
	}
#fecha {
	display:block;	
}

#contenido_superior img {
	padding: 0 5px 0 0;
	vertical-align: middle;
	}
#clima {
	margin:0 10px 0 0;	
}
.icono_clima {
	margin-right:-5px;
}
#marco_superior, #marco_inferior, #marco_izquierdo, #marco_derecho {
	display:none;	
}
#menu_movil {
	display:block ;
	
}
 #idioma {
	 position:absolute;
	 top:5px;
	 right:25px;
	 z-index:9999;
	 font-family: 'prismatic_4__baseregular';
	 font-size:30px;
	 color:#ffff48;
 }
 #NotaCookies p {
    margin: 3px 0;
    padding: 0 3px;
    max-width: 100%;
    width: 100%;
 }

}
